WordPress WP-reCAPTCHA Plugin HTML Injection and Cross Site Request Forgery Vulnerabilities

Bugtraq ID: 46909
Class: Input Validation Error
CVE: CVE-2011-0759
Remote: Yes
Local: No
Published: Mar 17 2011 12:00AM
Updated: Apr 25 2011 10:43AM
Credit: Gabriel Quadros
Vulnerable: Blaenk Denum WP-reCAPTCHA 2.9.8 2
Not Vulnerable: Blaenk Denum WP-reCAPTCHA 3.0


 

Privacy Statement
Copyright 2010, SecurityFocus